<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="SEQ_KEY" fieldtype="string" required="true" WIDTH="128">
<PARAM Name="ORIGIN" Value="SEQ_KEY" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1"/>
</METADATA>
<ROWDATA>
<ROW SEQ_KEY="DBOBJECTID_SEQUENCE"/>
<ROW SEQ_KEY="GEN_AGENCIA_CODIGOAGENCIABANC"/>
<ROW SEQ_KEY="GEN_CAMPOVALORESISS"/>
<ROW SEQ_KEY="GEN_CHAVEDEBITOFOLHA"/>
<ROW SEQ_KEY="GEN_CODIGOBEM"/>
<ROW SEQ_KEY="GEN_CODIGOBEMCENTROCUSTO"/>
<ROW SEQ_KEY="GEN_CODIGOBEMCONTACONTABIL"/>
<ROW SEQ_KEY="GEN_CODIGOBEMLOCALFISICO"/>
<ROW SEQ_KEY="GEN_CODIGOCEST"/>
<ROW SEQ_KEY="GEN_CODIGOCFGBEM"/>
<ROW SEQ_KEY="GEN_CODIGOCFGUNIDADEPRODUZIDA"/>
<ROW SEQ_KEY="GEN_CODIGOCONGUIARESCCOLE"/>
<ROW SEQ_KEY="GEN_CODIGOCONGUIARESCDISPCOLE"/>
<ROW SEQ_KEY="GEN_CODIGODETALHE"/>
<ROW SEQ_KEY="GEN_CODIGODOCUMENTOFISCAL"/>
<ROW SEQ_KEY="GEN_CODIGOEMISSAOGRFGTS"/>
<ROW SEQ_KEY="GEN_CODIGOEMISSAOGUIARESCCOLE"/>
<ROW SEQ_KEY="GEN_CODIGOENCCENTROCUSTO"/>
<ROW SEQ_KEY="GEN_CODIGOENCCONTACONTABIL"/>
<ROW SEQ_KEY="GEN_CODIGOENCLOCALFISICO"/>
<ROW SEQ_KEY="GEN_CODIGOESOCIALTRANSACAO"/>
<ROW SEQ_KEY="GEN_CODIGOGRUPO"/>
<ROW SEQ_KEY="GEN_CODIGOHISTORICOCONVERSAO"/>
<ROW SEQ_KEY="GEN_CODIGOPESSOA"/>
<ROW SEQ_KEY="GEN_CODIGOSEGMENTOCEST"/>
<ROW SEQ_KEY="GEN_CODIGOSOLICITACAOGRFGTS"/>
<ROW SEQ_KEY="GEN_CODIGOSOLICITACAOGUIARESC"/>
<ROW SEQ_KEY="GEN_CODIGOSOLICITACAOSALDO"/>
<ROW SEQ_KEY="GEN_CODIGOVISAOGRFGTS"/>
<ROW SEQ_KEY="GEN_CONTABILIZACAOTEMP"/>
<ROW SEQ_KEY="GEN_HISTORICOALTERACAOESOCIAL"/>
<ROW SEQ_KEY="GEN_IDCLCBENEFICIO"/>
<ROW SEQ_KEY="GEN_IDCLCCAGED"/>
<ROW SEQ_KEY="GEN_IDCLCFOLHA"/>
<ROW SEQ_KEY="GEN_IDCLCSEFIP"/>
<ROW SEQ_KEY="GEN_IDCLCVR"/>
<ROW SEQ_KEY="GEN_IDCLCVT"/>
<ROW SEQ_KEY="GEN_IDESTOQCOMBUST"/>
<ROW SEQ_KEY="GEN_IDLCTOATIVDIFEXCL"/>
<ROW SEQ_KEY="GEN_IDLCTOCTBEXCL"/>
<ROW SEQ_KEY="GEN_IDLCTOGEREXCL"/>
<ROW SEQ_KEY="GEN_IDRECALC"/>
<ROW SEQ_KEY="GEN_IDTOTALCOMBUST"/>
<ROW SEQ_KEY="GEN_JOBBUILD"/>
<ROW SEQ_KEY="GEN_LOGMONITORTRANSMISSAOEVE"/>
<ROW SEQ_KEY="GEN_ORDEMHISTORICO"/>
<ROW SEQ_KEY="GEN_QUIUHISTORICO"/>
<ROW SEQ_KEY="GEN_SEQCALCULOEVENTODIF"/>
<ROW SEQ_KEY="GEN_SEQCALCULOPENSAOTERC"/>
<ROW SEQ_KEY="GEN_SEQCALCULOPROF"/>
<ROW SEQ_KEY="GEN_SEQMEMORIACALCULO"/>
<ROW SEQ_KEY="GEN_SEQSINDTEMPOTRAB"/>
<ROW SEQ_KEY="GENCLCREQUEST"/>
<ROW SEQ_KEY="GENCODIGOINSSCOMP"/>
<ROW SEQ_KEY="GENHISTCALCULOMENSAL"/>
<ROW SEQ_KEY="GENIDEVENTO"/>
<ROW SEQ_KEY="GENJOBAGENDA"/>
<ROW SEQ_KEY="GENJOBCONFIGURACAO"/>
<ROW SEQ_KEY="GENJOBPARAMETRO"/>
<ROW SEQ_KEY="GENLOG"/>
<ROW SEQ_KEY="GENOPERACAOLCDPRID"/>
<ROW SEQ_KEY="GENQUIUPUBLICACAO"/>
<ROW SEQ_KEY="GLAGENDACONFIGFUNCACESSO"/>
<ROW SEQ_KEY="GLAGENDACONFIGURACAO"/>
<ROW SEQ_KEY="GLAGENDACONFIGURACAOFUNC"/>
<ROW SEQ_KEY="GLAMBITOTIPOS"/>
<ROW SEQ_KEY="GLARQUIVOS"/>
<ROW SEQ_KEY="GLATIVIDADEIMPOSTOS"/>
<ROW SEQ_KEY="GLATIVIDADEOCORRENCIAS"/>
<ROW SEQ_KEY="GLATIVIDADES"/>
<ROW SEQ_KEY="GLATIVIDADETIPOS"/>
<ROW SEQ_KEY="GLCHECKLIST"/>
<ROW SEQ_KEY="GLCLASSIFICACOES"/>
<ROW SEQ_KEY="GLCONFIGURACAO"/>
<ROW SEQ_KEY="GLDEPARTAMENTOS"/>
<ROW SEQ_KEY="GLDIASSEMANA"/>
<ROW SEQ_KEY="GLESCRITORIOSETTING"/>
<ROW SEQ_KEY="GLFLUXOS"/>
<ROW SEQ_KEY="GLGRUPOFUNCIONARIOS"/>
<ROW SEQ_KEY="GLGRUPOS"/>
<ROW SEQ_KEY="GLOCORRENCIAHISTORICOS"/>
<ROW SEQ_KEY="GLPERIODICIDADES"/>
<ROW SEQ_KEY="GLPROCEDIMENTOS"/>
<ROW SEQ_KEY="GLQUESTORMENU"/>
</ROWDATA>
</DATAPACKET>
